[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.BorderSpacing

Determines the inner and outer border spacing for this control.

## Declaration

Source position: controls.pp line 1790

`public property TControl.BorderSpacing : TControlBorderSpacing read FBorderSpacing write SetBorderSpacing;`

## Description

The outer border determines the minimum distance to sibling controls. The inner border is the space between the BoundsRect and ClientRect for the control.

When a control sits in a cell of a table (Grid) control, its horizontal and vertical alignment inside the cell can be specified, too.